# Please don't modify this file.
# To contribute on translations, go to https://www.transifex.com/3liz-1/lizmap-locales/.
group.jcommunity=jCommunity
pref.registrationEnabled=Un usuario desconocido puede crear una cuenta nueva
pref.resetPasswordEnabled=Un usuario puede cambiar la contraseña cuando la olvida
jcommunity.admin=jCommunity
admin.prefs.change=Modify preferences of jCommunity
